Loading...
Searching...
No Matches
and_blk.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for and_blk.h:

Go to the source code of this file.

## Classes

class | gr::blocks::and_blk< T >
| output = input[0] & input[1] & ... & input[M-1] More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef and_blk< std::uint8_t > | gr::blocks::and_bb
typedef and_blk< std::int16_t > | gr::blocks::and_ss
typedef and_blk< std::int32_t > | gr::blocks::and_ii